﻿@charset "utf-8"; 
:root {--color: #980000;--color1: #980000;}
@media (min-width:1024px){body.nobanner header{background:#fff}
body.nobanner   header .head-top,body.nobanner header .head-nav .nav-ul>li>a{color:var(--fontcolor)}}
@media (min-width:1025px){footer .foot-item.foot-cate{width:16%}
.foot-item.foot-nav{width:17%;}
footer .foot-contact{width:30%;}}
#wmkc .wmkc-email .wmkc-itemcont p{max-width:245px;}
footer .wmkcfeedback .wmkcfb-fileupload,footer .wmkcfeedback input,footer .wmkcfeedback textarea {border-color:#ccc;}
footer .wmkcfeedback{margin-top:20px}
.foot-contact ul:nth-child(3){margin-top:2em;display:flex;align-items:center;flex-wrap:wrap;list-style:none;gap:15px}
.foot-contact ul:nth-child(3) li{margin-bottom:10px}
.foot-contact ul:nth-child(3) li a{width:35px;height:35px;border-radius:50%;background:#d6d7dc;color:var(--hovercolor);display:inline-flex;align-items:center;justify-content:center;text-decoration:none}
.foot-contact ul:nth-child(3) li a:hover{background:var(--color);color:#FFF}
.head-share ul li:last-child a{margin-right:0}
.head-right .item{margin-left:15px}
.head-lang{margin-left:0}
@media (max-width:1440px){.head-right .item a{font-size:var(--fontsize14)}}
@media (max-width:1280px){.head-right .item{margin-left:10px}
.head-right .item em{font-size:var(--fontsize14)}
.head-right .item a{font-size:var(--fontsize12)}}